.campaign {
margin-bottom:20px;
overflow:hidden;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 2px 2px 2px #e7e7e7;
-moz-box-shadow: 2px 2px 2px #e7e7e7;
box-shadow: 2px 2px 2px #e7e7e7;
border:solid 1px #e7e7e7;
position:relative;
z-index:0;
}

.campaign .content 
{
    position:absolute;
    height: 260px;
}

.campaign .link-wrapper 
{
    position: relative;
    height: 260px;
    text-align: center;
    margin: 0 auto;
    visibility: hidden;
    opacity: 0;
}

.campaign .link-wrapper .bg 
{
    background-color: #fff;
    height: 260px;
    zoom: 1;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.campaign .link-wrapper a 
{
    display: inline-block;
    position: relative;
    bottom: 155px;
    background: url(../images/background/campaign-link-button-right.png) no-repeat top right;
}

.campaign .link-wrapper span 
{
    background: url(../images/background/campaign-link-button-left.png) no-repeat top left;
    line-height: 67px;
    display: block;
    padding: 0 0 0 29px;
    color: #fff;
    font-family: Arial;
    font-size: 22px;
    font-weight: 700;
    margin-right: 29px;
}